@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1578646090242'); /* IE9 */
  src: url('iconfont.eot?t=1578646090242#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAXIAAsAAAAACmwAAAV6AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDRAqHOIZQATYCJAMgCxIABCAFhG0HdRsnCSMRNntw0pH9RYHdTHwAqvbskDxzzDwlrKg4kL5wL+ywEIOHuQr3Wk3J8yB4epftT2ayO5u9o/TuupCoqnkohMFhT4FwOIxtyl+MDQ/EvXt/ia3yKOAxMZyTAi/TIgmwjV0BMPx72kszZgbTTEpnt5nAExSc+Cd97eb7zjV1aEyEOZRn0aMv/HYZZS/N0c8fM94aCySffZtLduAAxwMaUPY1Fu0E7xiP5VTAsxl/T+DTEJAsUCGoXXp9zkgKQcWB11PuM7IUqnBNFXM0XpVPEh72wl3gw/x9+XEiDkGMkJ51+1JfuMm62VjfCzHQHuf67IBwChTsAYNMYp1PqJ3cI5I+TnOQrjA0ZONSyLq6sLcC5AfKxK+vhuCPJyk7UD+zinq2RCqCIOshBGR9BEU2QDBkQ4SIbGSgmnsRjNQszlcPgUFIGXIlwkWxEpGs0PuE1IbPJ2YGup3pcUvN9FvSr3/776tnDyqGFFu6+Ajjd4OS3q5FkQDUifAhddMHLpzRu0ZpLZK+3afP74fqqXcorcPQg6mwsTWFDQdsr+GmK2Y4Kjupu3kQkGSschXNvh1MMVg37XyfjdE0dsxuzcC4pl6EolAWQcau6ovSNJvGGAYfj6LIqi5JoqxFLYrCxI4xTxgIbqIf07YIYCiKIEk2SdNNDIMeJ0mCohwK8Gv74LWtudnNo8e3oZkL+dCyzhEmgEHH5ACyelYJiMQiLARGoPTNbmP2dpNJNke7AtvTY4RvEYa1kCSoZ8fyI3yUh2PlTXR3jfEeBifOZgySSDfdkJ7pmYD/HRCx6Jb3ReLbhMGB/LWQSwQy/v3g9/gfHPuDeJZuaIQhRwDKg6h8QW/vQ18PfgUjjcIW6M/BtKAgAbmggEjlD77uyoDvSGRmtUT/jATwOiDpnZTeatCs6pZjt/JUJEAJLx4A/Vqs2dPv1a9+1hUojXocEB+aQ3dxFXNkHspk6v17wBG87BzpYRSqJPhfq1khVGXF7hT0cU2EIMxPYy/QtOF9qhCYnhEoP1vUspwvR77dqgar04LVAj+F5Lt6oiddMlwgglWa9sLSJkAMyweBiWYNosGF8SFgHxGoNqkaZHjISC2wJki95NlkEIvrE8IbDOFyfYNYHpmvzcN0HtcnKPVnjIlVTIpVtFH7w48/MRX4AX/u7ne2NT88yTxtZ+4uI6wFRgUb4CEhNHgjSSpZfMV5tOpSnWjLMYUjs9RZauEIaMxtc28LCuB4cVytXG1xTzwoMHDVucO4Fw5cvhO13BrL9/YxseePGlk7r12NjgmP9PQAh1Zzx8afjCvXjj0ZG9MtVT/t6nflMu7PjRrzyM93H10hnsFz9Cujz20eo1Fcf/zKFT/AAwDsSrfxzBJuAmC3zj7AXbs7hTAAt3wpPEXIAAQ1FuaZ9Isw4WZgh/t3GWhUsIhKlXD9I7S8piPP3RODGX49wvpaMIELyC26W7usX3bsK0okg8fvRdVSrA8WlB1/ryrMzXb3xHgASY5AkbwjPOpUj7NxEO4TCRDU5kG5NYwR9iBqnUHFXUOyS/N0a5QjSuIG2OFEIIa4QDDgB9QQN4wR7hBN8IfKkCgkdzJ6ZWtDjuXFUeEMkfyfOMiQFIstrMob8rtz6pWYjBe0cIR25pbBzBUDtI4d5ZP3ZomSSk8Xeh66TmhUaRBsXZuNh40FJ+6L1kH6aoGPwhki+T9xkCHpo20R+vkb8rtzmjLww/2CFp6cduttDsxVOeQa2JfZ5ZP3ZoldlVR6usCOTk4KjfGLGgRb1yXi42HDDEt5lev21f2WHgMS0vUuQVRMolRSi0uD0CsPLaL2fVP7shl0zkMxl9X1s+QCvEi7dKryXSnn2mZRvkMnLk4KnIa6qgAAAA==') format('woff2'),
  url('iconfont.woff?t=1578646090242') format('woff'),
  url('iconfont.ttf?t=1578646090242') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1578646090242#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconlinkedin:before {
  content: "\e624";
}

.icontwitter:before {
  content: "\e625";
}

.iconinstagram:before {
  content: "\e626";
}

.iconfacebook:before {
  content: "\e627";
}

.iconarrow-right:before {
  content: "\e628";
}

.icondownload:before {
  content: "\e629";
}

.iconsearch:before {
  content: "\e62a";
}

